## 1.97. storepath( integer, integer, text, integer )

Function Properties
Language: PLPGSQL
Return Type: bigint

FUNCTION storePath (pa_server, pa_client, pa_conninfo, pa_connretry) Generate the STORE_PATH event indicating that node pa_client can access node pa_server using DSN pa_conninfo

    declare
    	p_pa_server		alias for $1;
    	p_pa_client		alias for $2;
    	p_pa_conninfo	alias for $3;
    	p_pa_connretry	alias for $4;
    begin
    	perform storePath_int(p_pa_server, p_pa_client,
    			p_pa_conninfo, p_pa_connretry);
    	return  createEvent('_schemadoc', 'STORE_PATH',
    			p_pa_server, p_pa_client, p_pa_conninfo, p_pa_connretry);
    end;